<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8e6b7bfa576ca074162b850b556b93de">
  <dict>
    <!--2024-05-10 17:43:56.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-03-22 18:09:16.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:02.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:44:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
